brew upgrade시 XQuartz때문에 upgrade가 안될때

brew upgrade했더니 XQuartz 에러나면서 upgrade가 안될때가 있다.

Unsatisfied dependency: XQuartz
Homebrew does not package XQuartz. Installers may be found at:
https://xquartz.macosforge.org
Error: An unsatisfied requirement failed this build.

이미지

이리저리 둘러보니깐 산사자(Mountain Lion)때 생기는 이슈인듯 하다.

해결방법은 간단하다. 최신버젼 XQuartz를 설치하면 된다

최신버전은 https://xquartz.macosforge.org/landing/ 에서 다운받을 수 있다.

참고링크: https://github.com/mxcl/homebrew/issues/14851


		

답글 남기기

아래 항목을 채우거나 오른쪽 아이콘 중 하나를 클릭하여 로그 인 하세요:

WordPress.com 로고

WordPress.com의 계정을 사용하여 댓글을 남깁니다. 로그아웃 / 변경 )

Twitter 사진

Twitter의 계정을 사용하여 댓글을 남깁니다. 로그아웃 / 변경 )

Facebook 사진

Facebook의 계정을 사용하여 댓글을 남깁니다. 로그아웃 / 변경 )

Google+ photo

Google+의 계정을 사용하여 댓글을 남깁니다. 로그아웃 / 변경 )

%s에 연결하는 중